﻿@import url(https://js01.v15cdn.com/single-template/public.css);


.page-title{font-size: var(--fontsize30);font-weight: var(--fontbold6);margin-bottom: 10px;}
.page-des{font-size: var(--fontsize20);margin-bottom: 20px;}
.page-text{margin-bottom: 10px;}
.choosepage-choose{padding: 3% 0;}
.choosepage-choose .flex{display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center;}
.choosepage-choose .choose-img{width: 40%;}
.choosepage-choose .choose-img iframe{width:100%;aspect-ratio: 4/3;min-height:210px;height: auto;}
.choosepage-choose .choose-info{flex:1;padding-left: 5%;}
@media (max-width:1024px) {.choosepage-choose .choose-img{width: 100%;}
.choosepage-choose .choose-info{padding-left: 0;}}



.wmpage222-page3{position:relative;background:#0d2335D4;z-index:1}
.wmpage222-page3::before{position:absolute;content:'';width:100%;height:100%;background:url(https://img01.v15cdn.com/singletem/wmpage222/wmpage222-page3-img1.webp) no-repeat;left:0;top:0;background-size:cover;z-index:-1}
.wmpage222-page3 .wmpage222-page3-text{font-size:var(--wmpage-font17);letter-spacing:5px;text-transform:uppercase;font-weight:var(--fontbold6);color:#fff;opacity:.8;text-align:center}
.wmpage222-page3 .wmpage-title{text-align:center;color:#fff}
.wmpage222-page3 .wmpage222-page3-box{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage222-page3 .wmpage222-page3-box .wmpage222-page3-item{width:32%;position:relative;margin-top:30px;z-index:1}
.wmpage222-page3 .wmpage222-page3-item .wmpage222-page3-front{position:relative;transform:rotateY(0);transition:all .3s linear;z-index:1}
.wmpage222-page3 .wmpage222-page3-item:hover .wmpage222-page3-front{z-index:-1;transform:rotateY(180deg)}
.wmpage222-page3 .wmpage222-page3-item .wmpage222-page3-front::before{position:absolute;content:'';left:0;top:0;width:100%;height:100%;background:linear-gradient(0deg,#000 0,#fffFFF00 100%);z-index:1}
.wmpage222-page3 .wmpage222-page3-item .wmpage222-page3-front .wmpage222-page3-img{position:relative}
.wmpage222-page3 .wmpage222-page3-item .wmpage222-page3-front .wmpage222-page3-img img{position:relative;width:100%;height:410px;object-fit:cover}
.wmpage222-page3 .wmpage222-page3-item .wmpage222-page3-front .wmpage222-page3-info{position:absolute;left:0;bottom:0;display:flex;justify-content:center;flex-direction:column;text-align:center;width:100%;height:50%;z-index:2}
.wmpage222-page3 .wmpage222-page3-item .wmpage222-page3-front .wmpage222-page3-icon em{color:var(--color);font-size:var(--wmpage-font50)}
.wmpage222-page3 .wmpage222-page3-item .wmpage222-page3-front .wmpage222-page3-title{font-weight:var(--fontbold7);font-size:var(--wmpage-font20);color:#fff;opacity:.9}
.wmpage222-page3 .wmpage222-page3-item .wmpage222-page3-back{position:absolute;width:100%;height:100%;left:0;top:0;z-index:-2;transition:all .3s linear;transform:rotateY(-180deg)}
.wmpage222-page3 .wmpage222-page3-item:hover .wmpage222-page3-back{z-index:1;transform:rotateY(0)}
.wmpage222-page3 .wmpage222-page3-item .wmpage222-page3-back::before{position:absolute;content:'';width:100%;height:100%;left:0;top:0;background-color:#0c5ADBDB;z-index:1}
.wmpage222-page3 .wmpage222-page3-item .wmpage222-page3-back .wmpage222-page3-img{position:relative;width:100%;height:410px}
.wmpage222-page3 .wmpage222-page3-item .wmpage222-page3-back .wmpage222-page3-img img{position:relative;width:100%;height:100%;object-fit:cover}
.wmpage222-page3 .wmpage222-page3-item .wmpage222-page3-back .wmpage222-page3-info{position:absolute;width:100%;height:100%;padding:20px 30px;display:flex;flex-direction:column;justify-content:center;text-align:center;left:0;top:0;z-index:2}
.wmpage222-page3 .wmpage222-page3-item .wmpage222-page3-back .wmpage222-page3-icon em{color:#fff;font-size:var(--wmpage-font50)}
.wmpage222-page3 .wmpage222-page3-item .wmpage222-page3-back .wmpage222-page3-title{font-size:var(--wmpage-font20);font-weight:var(--fontbold7);color:#fff}
.wmpage222-page3 .wmpage222-page3-item .wmpage222-page3-back .wmpage222-page3-desc{color:#fff;opacity:.8;margin:10px 0 20px;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:6;}
.wmpage222-page3 .wmpage222-page3-item .wmpage222-page3-more a{font-size:var(--wmpage-font18);font-weight:var(--fontbold6);color:#ffff}
@media screen and (max-width:1024px){.wmpage222-page3 .wmpage222-page3-box .wmpage222-page3-item{width:48.5%}
}
@media screen and (max-width:768px){.wmpage222-page3 .wmpage222-page3-box .wmpage222-page3-item{width:100%}
}

.wmpage200-page1 .wmpage200-page1-box{display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap}
.wmpage200-page1 .wmpage200-page1-box .wmpage200-page1-left{width:45%}
.wmpage200-page1 .wmpage200-page1-left .wmpage200-page1-text{position:relative;display:inline-flex;color:var(--color);font-weight:var(--fontbold6);font-size:var(--wmpage-font17);text-transform:uppercase;padding:0 35px}
.wmpage200-page1 .wmpage200-page1-left .wmpage200-page1-text::before{position:absolute;content:'';width:28px;height:2px;background:var(--color);left:0;top:50%;transform:translateY(-50%)}
.wmpage200-page1 .wmpage200-page1-left .wmpage200-page1-text::after{position:absolute;content:'';width:28px;height:2px;background:var(--color);right:0;top:50%;transform:translateY(-50%)}
.wmpage200-page1 .wmpage200-page1-left .wmpage-title{color:var(--wmpage-color22);margin:5px 0 10px}
.wmpage200-page1 .wmpage200-page1-left .wmpage200-page1-desc{color:var(--wmpage-color8)}
.wmpage200-page1 .wmpage200-page1-left .wmpage200-page1-list li{display:flex;align-items:center;margin-top:10px;padding:15px 0 20px}
.wmpage200-page1 .wmpage200-page1-left .wmpage200-page1-list li:nth-child(-n+2){border-bottom:1px solid #eaf0ec}
.wmpage200-page1 .wmpage200-page1-left .wmpage200-page1-icon{display:inline-flex;justify-content:center;align-items:center;width:60px;height:60px;border-radius:50%;background:#eaf0ec;transition:all .2s linear;margin-right:15px}
.wmpage200-page1 .wmpage200-page1-left li:hover .wmpage200-page1-icon{background:var(--color)}
.wmpage200-page1 .wmpage200-page1-left .wmpage200-page1-icon em{color:var(--color);font-size:var(--wmpage-font20);width: var(--wmpage-font20);transition:all .2s linear;line-height: 1;}
.wmpage200-page1 .wmpage200-page1-left li:hover .wmpage200-page1-icon em{color:#fff;transform:rotateY(180deg)}
.wmpage200-page1 .wmpage200-page1-left .wmpage200-page1-info{flex:1}
.wmpage200-page1 .wmpage200-page1-left .wmpage200-page1-info p:first-child{font-weight:var(--fontbold6);font-size:var(--wmpage-font18);text-transform: capitalize;}
.wmpage200-page1 .wmpage200-page1-left .wmpage200-page1-info p:last-child{color:var(--wmpage-color8);margin-top:5px}
.wmpage200-page1 .wmpage200-page1-left .wmpage200-page1-btn a{position:relative;display:inline-flex;align-items:center;justify-content:center;min-width:150px;height:50px;padding:0 20px;border-radius:5px;background:var(--color);color:#ffff;font-weight:var(--fontbold6);margin-top:30px;z-index:1;overflow:hidden}
.wmpage200-page1 .wmpage200-page1-left .wmpage200-page1-btn a::before{position:absolute;content:'';width:0;height:50%;left:0;top:0;background:var(--wmpage-color22);z-index:-1;transition:all .2s linear}
.wmpage200-page1 .wmpage200-page1-left .wmpage200-page1-btn a::after{position:absolute;content:'';width:0;height:50%;right:0;bottom:0;background:var(--wmpage-color22);z-index:-1;transition:all .2s linear}
.wmpage200-page1 .wmpage200-page1-left .wmpage200-page1-btn a:hover::after,.wmpage200-page1 .wmpage200-page1-left .wmpage200-page1-btn a:hover::before{width:100%}
.wmpage200-page1 .wmpage200-page1-box .wmpage200-page1-right{width:50%}
.wmpage200-page1 .wmpage200-page1-right{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage200-page1 .wmpage200-page1-right .wmpage200-page1-item{position:relative;overflow:hidden}
.wmpage200-page1 .wmpage200-page1-right .wmpage200-page1-item::before{content:'';position:absolute;width:200%;height:0%;left:50%;top:50%;background-color:rgba(255,255,255,.3);transform:translate(-50%,-50%) rotate(-45deg);z-index:1}
.wmpage200-page1 .wmpage200-page1-right .wmpage200-page1-item:hover::before{height:250%;transition:all .6s linear;background-color:transparent}
.wmpage200-page1 .wmpage200-page1-right .wmpage200-page1-item:nth-child(1){width:59%;height:auto}
.wmpage200-page1 .wmpage200-page1-right .wmpage200-page1-item img{width:100%;height:100%;object-fit:cover}
.wmpage200-page1 .wmpage200-page1-right .wmpage200-page1-item:nth-child(2){width:39%}
.wmpage200-page1 .wmpage200-page1-right .wmpage200-page1-item:nth-child(3){width:69%;margin-top:15px}
.wmpage200-page1 .wmpage200-page1-right .wmpage200-page1-item:nth-child(4){width:29%;margin-top:15px}
@media screen and (max-width:1024px){.wmpage200-page1 .wmpage200-page1-box .wmpage200-page1-left{width:100%;margin-bottom:30px}
.wmpage200-page1 .wmpage200-page1-box .wmpage200-page1-right{width:100%}
}


.ep-img-box{position: relative;}
.ep-img-box img{width:100%;display:block;}
.ep-img-box p{font-style: italic;color:#fff;font-weight: var(--fontbold7);position: absolute;top:50%;width:100%;text-align:center;left:50%;transform: translate(-50%,-50%);font-size:50px;}
@media (max-width:1640px){.ep-img-box p{font-size:2.8vw}}
@media (max-width:768px){.ep-img-box p{font-size:24px}}
@media (max-width:550px){.ep-img-box p{font-size:14px}}